Subject: Re: kdump regression compared to v2.6.35

From: Tejun Heo <[email-masked]>
Date: Sun, 29 Aug 2010 10:57:26 +0200

On 08/29/2010 09:01 AM, [email-masked] wrote:
> Further bisect indicated this bad commit from the merge. Given kdump
> kernel was running with maxcpus=1, I guess this work caused fs/bio.c
> hung in the workqueue on UP. Reverted the whole merge let kdump work
> again.

Can you please pull from the following git tree and see whether it
fixes the problem?  There was a bug in nr_active accounting.

  git://git.kernel.org/pub/scm/linux/kernel/git/tj/wq.git for-linus

Thanks.

-- 
tejun